#inde, #abou, #what, #how_, #is_t, #try_, #our_, #link, #cont	{
	position: absolute;
	left: -25px;
	height: 25px;
	width: 191px;
	z-index: 100;
}

#navtop, #navbottom	{
	position: absolute;
	left: -25px;
	height: 10, 15px;
	width: 191px;
	z-index: 100;
}
#navtop	{
	height: 10px;
	top: 235px;
}
#navbottom	{
	height: 15px;
	top: 470px;
}
#inde	{
	top: 245px;
}
#abou	{
	top: 270px;
}
#what	{
	top: 295px;
}
#how_	{
	top: 320px;
}
#is_t	{
	top: 345px;
}
#try_	{
	top: 370px;
}
#our_	{
	top: 395px;
}
#link	{
	top: 420px;
}
#cont	{
	top: 445px;
}

